<?xml version="1.0" encoding="utf-8"?>
				<rss version="2.0">
				<channel>
				<title>Новости сайта "9 мая"</title>
  				<link>http://www.may9.ru/en/news/</link>
  				<description>www.may9.ru</description>
  				<language>en</language>
  				<copyright>www.may9.ru</copyright>
  				<lastBuildDate>Mon, 10 May 2010 04:22:29 GMT +0400</lastBuildDate><item>
  					<title>A parade celebrating the 65th anniversary of Victory over Nazism took place on Red Square</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_31.html</link>
  					<pubDate>Sun, 9 May 2010 11:57:19 GMT +0400</pubDate>
  					<description>A total of 11,335 servicemen took part in the parade, with Russian Armed Forces troops joined on Red Square by servicemen from 13 other countries, including Britain, the USA, France, Poland, and the CIS countries. Around 3,000 veterans watched from the guest tribunes.</description>
				  </item><item>
  					<title>The list of foreign Heads of States, governments and  international organizations participating in the celebration  of the 65th anniversary of Victory in World War Two has been published</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_29.html</link>
  					<pubDate>Sun, 9 May 2010 08:00:41 GMT +0400</pubDate>
  					<description></description>
				  </item><item>
  					<title>An informal summit of the Commonwealth of Independent States has taken place</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_30.html</link>
  					<pubDate>Sat, 8 May 2010 20:17:54 GMT +0400</pubDate>
  					<description>The summit concluded with the adoption of a joint message from the CIS heads of state to war veterans and those who toiled on the home front on the 65th anniversary of Victory in the Great Patriotic War.</description>
				  </item><item>
  					<title>Informal summit of the Collective Security  Treaty Organization (CSTO) held</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_28.html</link>
  					<pubDate>Sat, 8 May 2010 17:51:23 GMT +0400</pubDate>
  					<description>The summit was timed to coincide with the 65th anniversary of Victory in World War Two (the Great Patriotic War).</description>
				  </item><item>
  					<title>A memorial sign has been opened in the Alexandrovsky Sad (Alexander Gardens) in honor of the cities of military glory.</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_27.html</link>
  					<pubDate>Sat, 8 May 2010 15:27:47 GMT +0400</pubDate>
  					<description>In the presence of Russian President Dmitry Medvedev, President of Belarus Alexander Lukashenko, and President of Ukraine Viktor Yanukovich, the memorial plaque was uncovered by the Hero of Russia, Vyacheslav Sipko, and two-time Hero of the Soviet Union Mikhail Odintsov. </description>
				  </item><item>
  					<title>Posted schedule in relation to formal pools</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_26.html</link>
  					<pubDate>Fri, 7 May 2010 17:07:29 GMT +0400</pubDate>
  					<description>Due to the large number of guests arriving to celebrate the 65th anniversary of the Victory in World War Two (the Great Patriotic War), as well as the limited space in the places where the activities will be undertaken, coverage of these activities will be limited to only journalists, who will be included in a strictly limited number of pools.</description>
				  </item><item>
  					<title>The International Press Center for the Victory Day Celebrations Has Opened</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_25.html</link>
  					<pubDate>Fri, 7 May 2010 14:30:17 GMT +0400</pubDate>
  					<description>The International Press Center is located in the Central Exhibition Hall “Manezh” (located at №1 Manezh Square near Red Square) and it began operating at 14:00 (2:00 PM) on May 7, 2010.</description>
				  </item><item>
  					<title>Posted photos from the final rehearsal of the Victory Day parade on Red Square</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_24.html</link>
  					<pubDate>Thu, 6 May 2010 14:37:26 GMT +0400</pubDate>
  					<description>High-resolution photos in JPEG format are available for downloading in the «Photo/Host Photo» section.</description>
				  </item><item>
  					<title>Posted photos of military aircraft flights over Red Square</title>
  					<link>http://www.may9.ru/en/news/2010/05/news_23.html</link>
  					<pubDate>Tue, 4 May 2010 13:38:21 GMT +0400</pubDate>
  					<description>High-resolution photos in JPEG format are available for downloading in the "Photo/Host Photo" section.</description>
				  </item><item>
  					<title>The Eternal flame has been burnt at the Poklonnaya Hill in Moscow in memory of the heroes of the Great Patriotic War</title>
  					<link>http://www.may9.ru/en/news/2010/04/news_21.html</link>
  					<pubDate>Fri, 30 Apr 2010 14:30:35 GMT +0400</pubDate>
  					<description>The Eternal flame at the Poklonnaya Hill will become the city memory symbol of the heroes of the Great Patriotic War. On holiday and notable days the junior post #1 of the children’s patriotic organizations participants, attendees and students will be present near the memorial.</description>
				  </item><item>
  					<title>Posted photos from the rehearsal of the Victory Day Parade on Red Square</title>
  					<link>http://www.may9.ru/en/news/2010/04/news_19.html</link>
  					<pubDate>Wed, 28 Apr 2010 17:35:01 GMT +0400</pubDate>
  					<description>High-resolution photos in JPEG format are available for downloading in the «Photo/Host Photo» section.</description>
				  </item><item>
  					<title>Information on transport service for the mass media representatives has been released today</title>
  					<link>http://www.may9.ru/en/news/2010/04/news_18.html</link>
  					<pubDate>Tue, 27 Apr 2010 12:30:46 GMT +0400</pubDate>
  					<description>The detailed information on transport service for the mass media representatives, who will arrive in Moscow to cover the events dedicated to the celebration of the 65th anniversary of the Victory in the Great Patriotic War, is available in the section «In Moscow / Transport».</description>
				  </item><item>
  					<title>The list of Russian and foreign media representatives accredited for the coverage of the main events of the celebration of the 65th anniversary of the Victory in the Great Patriotic War is published</title>
  					<link>http://www.may9.ru/en/news/2010/04/news_17.html</link>
  					<pubDate>Mon, 26 Apr 2010 10:00:11 GMT +0400</pubDate>
  					<description>The list is published in the «Press Center» section</description>
				  </item><item>
  					<title>Photographs of the rehearsal of aerobatic teams of the Victory Parade are available</title>
  					<link>http://www.may9.ru/en/news/2010/04/news_16.html</link>
  					<pubDate>Mon, 19 Apr 2010 13:00:52 GMT +0400</pubDate>
  					<description>High-resolution photos in JPEG format are available for downloading in the "Photo/Host Photo" section.</description>
				  </item><item>
  					<title>Photographs of the Rehearsal of Parade Crews and Military Equipment Are Available</title>
  					<link>http://www.may9.ru/en/news/2010/04/news_15.html</link>
  					<pubDate>Wed, 14 Apr 2010 18:10:17 GMT +0400</pubDate>
  					<description>High-resolution photos in JPEG format are available for downloading in the "Photo/Host Photo" section.</description>
				  </item></channel></rss>